{
	"name": "grid/manager/order/order_row/sales/fi_fi/toimitetut_kesko.json",
	"columns": [
		{
			"field": "ordr.json_data.parcel_code",
			"width": 3,
			"name": "Pakettitunnus"
		},
		{
			"headerBackColor": -2,
			"width": 70,
			"name": "Tilaaja",
			"lineBackColor": -2,
			"field": "ord.company_id",
			"headerForeColor": -2,
			"footerValue": "/B1;==BreakValue",
			"lineForeColor": -2
		},
		{
			"headerBackColor": -2,
			"width": 45,
			"lineBackColor": -2,
			"field": "ord.order_date",
			"lineForeColor": -2,
			"name": "Tilauspv",
			"headerForeColor": -2
		},
		{
			"field": "ordr.order_id",
			"width": 40,
			"name": "Tilaus",
			"footerValue": "/O"
		},
		{
			"field": "ordr.row_number",
			"width": 20,
			"name": "Rivi",
			"footerValue": "/O"
		},
		{
			"width": 20,
			"field": "ordr.json_data.partial_delivery_number",
			"name": "Erä",
			"footerValue": "/O",
			"format": "#0;;"
		},
		{
			"field": "ordr.json_data.customer_row_number",
			"width": 35,
			"name": "As.erä"
		},
		{
			"headerBackColor": -2,
			"width": 150,
			"lineBackColor": -2,
			"field": "pr.name",
			"lineForeColor": -2,
			"name": "Tuote",
			"headerForeColor": -2
		},
		{
			"width": 50,
			"field": "ordr.order_amount",
			"name": "Tilattu",
			"footerValue": "=[9]*(_rep_UniqueValue([4]+String([5])))=",
			"format": "### ##0,##"
		},
		{
			"width": 50,
			"field": "ordr.delivery_amount",
			"name": "Toimitettu",
			"footerValue": "==Sum",
			"format": "### ##0,##"
		},
		{
			"field": "ordr.delivery_state",
			"width": 20,
			"name": "Tila"
		},
		{
			"field": "ordr.unit",
			"width": 20,
			"name": "Yks."
		},
		{
			"field": "ordr.json_data.order_amount_2",
			"width": 70,
			"name": "Tilattu lavoja",
			"footerValue": "=[13]*(_rep_UniqueValue([4]+String([5])))===Sum"
		},
		{
			"headerBackColor": -2,
			"width": 97,
			"lineBackColor": -2,
			"field": "ord.your_reference",
			"lineForeColor": -2,
			"name": "Viitteenne",
			"headerForeColor": -2
		},
		{
			"field": "ordr.delivery_date",
			"width": 45,
			"name": "Toim.pv",
			"footerValue": "/B2;==BreakValue"
		},
		{
			"headerBackColor": -2,
			"width": 177,
			"lineBackColor": -2,
			"field": "ord.way_of_delivery",
			"lineForeColor": -2,
			"name": "Toimitustapa",
			"headerForeColor": -2
		}
	],
	"options": {
		"manyField": "sor_kTbl",
		"gridName": "Toimitetut Kesko",
		"enterable": 0,
		"type": "Output",
		"footerHeight": 1,
		"oneField": "sor_kTbl",
		"lineHeight": 2
	}
}